@import url('https://fonts.googleapis.com/css?family=M+PLUS+1p:400,500,700&subset=japanese');
@font-face {
    font-family: 'Gen Shin Gothic';
    src: url('fd.eot');
    src: url('GenShinGothic-Medium.eot?#iefix') format('embedded-opentype'), url('GenShinGothic-Medium.woff2') format('woff2'), url('GenShinGothic-Medium.woff') format('woff'), url('GenShinGothic-Medium.ttf') format('truetype'), url('GenShinGothic-Medium.svg#GenShinGothic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'texgyreadventorbold';
    src: url('texgyreadventor-bold-webfont.eot');
    src: url('texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'), url('texgyreadventor-bold-webfont.woff2') format('woff2'), url('texgyreadventor-bold-webfont.woff') format('woff'), url('texgyreadventor-bold-webfont.ttf') format('truetype'), url('texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.mw-100 {
    max-width: 100%;
}

html {
    font-family: 'Noto Sans JP', sans-serif;
}

body {
    font-family: 'Noto Sans JP', sans-serif;
}

a.anchor {
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}

.home-header {
    background-image: url(../images/slide01.jpg);
    height: 480px;
    padding-top: 0;
}

.home-header h1 {
    font-size: 1.5rem;
}

#catching-section {
    background-image: url(../images/back_stripe.jpg);
}

.wrapper {
    max-width: 980px;
    width: 100%;
    margin: auto;
}

.show-sp {
    display: none;
}

.btm_red_bd {
    border-bottom: 10px solid #e1261c;
}

.top_pink_bd {
    border-top: 10px solid #f6c3cb;
    margin: 2px 0 0;
}


/*---------------Contact---------------*/

.contact-gray {
    background-color: #f6f6f6;
}

.text-highlight {
    position: relative !important;
    top: 0;
}

.text-highlight div {
    position: relative;
    float: left;
    max-width: 575px;
    width: 56%;
}

.text-highlight div img {
    width: 100%;
}

.ribbon1 {
    z-index: 2;
}

.ribbon2 {
    right: 0;
    position: absolute !important;
}

.contact-us {
    padding: 20px 0;
    position: relative;
}

.contact-text {
    display: inline-block;
    width: 80%;
    margin: 0 0 15px;
}

.contact-text h2 {
    font-size: 23px;
    font-weight: bold;
    padding: 40px 0 0;
}

.contact-text strong {
    display: inline-block;
    font-size: 55px;
    font-family: 'texgyreadventorbold';
    color: #003064;
}

.contact-text strong img {
    top: -10px;
    margin: 0 10px 0 0;
    position: relative;
}

.contact-text small {
    display: inline-block;
    padding: 0 0 0 20px;
    font-size: 14px;
}

.contact-text small span {
    display: block;
}

.contact-pic {
    display: inline-block;
    position: absolute;
    margin: 20px 0 0 0;
    right: -60px;
    bottom: 0;
}

.contact-pic img {
    max-width: 100%;
}

.button-contact {
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 0% 0 0;
    z-index: 2;
    position: relative;
    justify-content: center;
}

.button-contact a {
    display: block;
    width: 100%;
    margin: 0px 1% 0;
    border-radius: 10px;
    text-align: center;
    max-width: 560px;
}

.button-contact a:hover {
    color: #FFF;
}

.btn-red,
.btn-blue {
    color: #FFF;
    font-size: 23px;
    font-weight: bold;
    padding: 5px 0;
}

.btn-red img,
.btn-blue img {
    vertical-align: bottom;
}

.btn-red img {
    top: -8px;
    position: relative;
}

.btn-blue img {
    margin: 8px 5px 0 0;
}

.btn-red strong {
    font-size: 25px;
    color: #ffff00;
}

.btn-red strong span {
    display: inline;
    font-size: 40px;
}

.btn-red:hover {
    background: #ff2b2b;
}

.btn-blue:hover {
    background: #006bdf;
}

.btn-red {
    background: #f10303;
    border: 2px solid #f10303;
    box-shadow: 0px 5px 0px 0px rgba(206, 0, 0, 1), inset 9px 9px 0px -7px rgba(255, 255, 255, 0.5);
}

.btn-blue {
    background: #004da0;
    border: 2px solid #004da0;
    box-shadow: 0px 5px 0px 0px rgba(0, 48, 100, 1), inset 9px 9px 0px -7px rgba(255, 255, 255, 0.5);
    padding: 14px 0;
}


/* Pricing Start */

.point-item {
    position: relative;
    padding: 0 0rem 2.5rem;
    margin-bottom: 10px;
    margin-top: 10px;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);
    box-shadow: 0 0 10px rgba(0, 0, 0, .12);
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-border-radius: 0;
    text-align: center;
    /* overflow: hidden; */
    background: #fff;
}

.point-item h3 {}

.point-item h3::after {
    content: '';
    background-image: url("../images/point_pc.png");
    width: 77px;
    height: 64px;
    position: absolute;
}


/**/

.common-title {
    text-align: center;
    color: #444444;
    font-size: inherit;
}

.common-title small {
    font-size: 15px;
    background: #ffde00;
    padding: 5px 10px;
    min-width: 150px;
    display: inline-block;
}

.common-title span {
    display: block;
    font-size: 42px;
    font-weight: 700;
    margin: 10px 0 0;
}


/* Pricing Merit */

.merit-item li p {
    color: #000;
    font-size: 27px;
    font-weight: 700;
    line-height: 1.5;
    margin: 0;
}

.merit-item li .f-1-25em {
    font-size: 1.25em;
}

.merit-item li p:last-child {
    color: #0a00df;
}

.merit-item li span {
    background: #000;
}

.merit-item li span {
    background: #ffde00;
    color: #d50000;
    font-size: 30px;
    padding: 0 30px;
    -webkit-transform: skewX(150deg);
    -moz-transform: skewX(150deg);
    transform: skewX(150deg);
    display: inline-block;
    position: absolute;
    left: 20px;
    top: -20px;
    line-height: 1.2;
}

.merit-item li span b {
    -webkit-transform: skewX(-150deg);
    -moz-transform: skewX(-150deg);
    transform: skewX(-150deg);
    display: inline-block;
}


/* price_type */

#price_type dt {
    font-size: 24px;
    color: #FFF;
    font-weight: 700;
    padding: 10px;
    text-align: center;
}

.graf_txt {
    writing-mode: vertical-rl;
    color: #5c5c5c;
    position: absolute;
    top: 40%;
    left: 20px;
}

.point_txt {
    font-weight: 700;
    width: 100%;
    color: #FFF;
}

.point_txt p {
    font-weight: 700;
    width: 100%;
    color: #FFF;
}

.point_txt p:nth-child(n+2) {
    text-align: center;
}

.point_txt span {
    font-size: 30px;
    color: #ffde00;
}

.plan_price {
    border: 1px solid #aaaaaa;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.plan_price p strong {
    font-size: 1.3em;
}

.plan_price_txt {
    font-size: 25px;
    font-weight: 700;
}

.plan_price_txt small {
    font-weight: 700;
    margin: 0 0 0 3px;
}

.hikaku_list table {
    width: 100%;
    min-width: 600px;
    font-weight: 700;
    border: 1px solid #aaaaaa;
    table-layout: fixed;
}

.hikaku_list table th {
    padding: 10px;
    color: #444;
    border: 1px solid #aaaaaa;
    width: 282px;
}

.hikaku_list table td {
    padding: 10px;
    color: #444;
    text-align: center;
    border: 1px solid #aaaaaa;
}

.hikaku_list table .defaultcolor {
    color: #c30e22 !important;
}

.hikaku_list table .bluecolor {
    color: #004da0 !important;
}

.hikaku_list table td small {
    font-weight: 700;
}


/* about Ver */

#about_ver h3,
#ver h3 {
    color: #444444;
    font-size: 30px;
    font-weight: 700;
}


/* reason */

.reason_icon {
    background-color: #fff8e1;
    width: 175px;
    height: 175px;
}

.reason_icon i {
    font-size: 60px;
}

.reason_icon p {
    color: #ff6600;
    font-size: 16px;
    font-weight: 700;
    width: 100%;
}

#reason dt {
    background-color: #ff9c00;
    font-size: 24px;
    color: #FFF;
    font-weight: 700;
    padding: 10px;
    text-align: center;
}

.reason_txt {
    background-color: #ffde00;
    width: 78%;
    position: relative;
}

.reason_txt:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 35px solid transparent;
    border-right: 45px solid #edce00;
    border-bottom: 35px solid transparent;
    position: absolute;
    left: -45px;
    top: 25%;
}

.reason_txt p {
    font-size: 18px;
    font-weight: 700;
    width: 100%;
    text-align: center;
}

.reason_midashi {
    padding: 0 54px;
    display: inline-block;
    position: relative;
    font-weight: bold;
    font-size: 27px;
}

.reason_midashi:before,
.reason_midashi:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 44px;
    height: 4px;
    border-radius: 7px;
    background-color: black;
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.reason_midashi:before {
    left: 0;
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
}

.reason_midashi:after {
    right: 0;
}


/*---------------Q-A---------------*/

.question-answer {
    padding: 0 0 30px;
}

.qa-list {
    background: #FFF;
    border-radius: 20px;
    position: relative;
    padding: 20px 0 0;
}

.qa-list li {
    display: flex;
    margin: 0 0 20px;
}

.qa-list div {
    padding: 10px 0;
    width: calc(100% - 80px);
}

.qa-list strong {
    display: inline-block;
    background: #071768;
    border-radius: 50%;
    text-align: center;
    vertical-align: top;
    width: 60px;
    height: 60px;
    color: #FFF;
    font-size: 35px;
    margin: 0 20px 0 0;
}

.qa-list div div {
    display: inline-block;
    width: 72%;
}

.qa-list p {
    font-weight: 700;
}

.answer {
    position: relative;
    padding: 14px 0 0 30px;
    color: #00a031;
}

.answer span {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 30px;
}

.qa-list figure {
    position: absolute;
    bottom: 0;
    right: 20px;
    text-align: center;
}


/*---------------How-To-Use---------------*/

.howto {
    /* background: url(../images/bg-paper.png); */
    /* padding: 30px 0; */
}

.howto-container {}

.header-howto {
    text-align: center;
}

.process-step {
    background: #FFF;
    border-radius: 15px;
    padding: 15px 0;
}

.step-big {
    text-align: left;
}

.step-big p {
    padding: 10px;
    font-weight: bold;
}

.title-ribbon {
    background: #ff7800;
    display: inline-block;
    /* font-size: 16px; */
    color: #FFF;
    height: 35px;
    /* line-height: 16px; */
    line-height: 35px;
    position: relative;
    padding: 0 0 0 50px;
}

.title-ribbon strong {
    display: inline-block;
    background: #e50033;
    padding: 0px 13px;
    margin: 0 10px 0 0;
    /* height: 34px; */
    position: absolute;
    left: 0;
}

.title-ribbon span {
    display: inline-block;
    position: relative;
    right: -25px;
    height: 35px;
    top: 0px;
}

.step-info {
    display: flex;
    flex-wrap: wrap;
    font-size: 0;
    padding: 0 20px;
    justify-content: center;
    align-items: center;
}

.step-info div {
    font-size: 20px;
    vertical-align: top;
    margin: 0 20px;
}

.step-info div p {
    font-size: 16px;
}

.step-info div p small {
    font-size: 13px;
}

.step-info div p img {
    position: relative;
    top: 5px;
    margin: 0 5px 0 0
}

.step-info div span,
.step-info div a {
    display: block;
    padding: 0 0 0 38px;
}

.step-info div a {
    font-size: 30px;
}

.step-info div span {
    font-size: 38px;
    color: #e50033;
    font-family: 'texgyreadventorbold';
    line-height: 20pt;
}

.step-info div span img {
    vertical-align: top;
}

.step-qr {
    width: 12%;
    display: inline-block;
    vertical-align: top;
    margin: -20px 0 0 0;
}

.step-qr img {
    max-width: 100%;
}

.step-qr strong {
    font-size: 12px;
    text-align: center;
    display: block;
}

.step-small {
    width: 29%;
    display: inline-block;
    vertical-align: top;
    height: 232px;
}

.step-small figure {
    text-align: center;
    padding: 10px 0 0;
}

.step-small figure img {
    max-width: 100%;
}

.step-small figure strong {
    display: block;
    text-align: center;
}

.arrow-next {
    text-align: left;
    padding: 0 0 0 125px;
}

.arrow-next-down {
    display: inline-block;
    width: 4%;
}

.arrow-next-down img {
    display: block;
    transform: rotate(-90deg);
    position: relative;
    left: -15px;
    top: 105px;
}

p.uv_btm_txt.wrapper {
    font-weight: normal;
    font-size: 10px;
    text-align: right;
    margin: -20px auto 0;
}


/******contact****/

.form-step-wrap {
    background: url(../images/strip-blue.png);
    padding: 30px 0 10px;
    margin: -8px 0 0;
}

.form-step {
    border-top: 2px solid #0390cf;
    text-align: center;
    width: 300px;
    margin: 0 auto;
}

.form-step div {
    display: inline-block;
    width: 30%;
    margin: -25px 0 0;
    position: relative;
}

.form-step div strong {
    display: inline-block;
    border: 3px solid #0390cf;
    font-size: 25px;
    font-family: 'texgyreadventorbold';
    border-radius: 50%;
    width: 48px;
    height: 48px;
    text-align: center;
    color: #FFF;
    background: #0390cf;
}

.form-step div span {
    display: block;
    text-align: center;
    font-size: 12px;
    color: #666;
}

.form-step div:first-of-type {
    left: -45px;
}

.form-step div:last-of-type {
    right: -45px;
}

.step-active strong {
    border: 3px solid #FFF !important;
    background: #00d2ff !important;
}

.step-active span {
    color: #0390cf !important;
}


/*---------------Question---------------*/

.title-question {
    /* height: 340px; */
    /* padding: 20px 0 0; */
    background-size: contain;
    text-align: center;
    position: relative;
    z-index: 2;
}

.title-question h2 {
    margin: 19px 0 0;
    font-size: 40px;
    font-weight: bold;
    position: relative;
    line-height: 1.0;
    text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83333px 0.983333px 0px, rgb(255, 255, 255) 2.35px 1.85px 0px, rgb(255, 255, 255) 1.61667px 2.51667px 0px, rgb(255, 255, 255) 0.7px 2.91667px 0px, rgb(255, 255, 255) -0.283333px 2.98333px 0px, rgb(255, 255, 255) -1.25px 2.73333px 0px, rgb(255, 255, 255) -2.06667px 2.16667px 0px, rgb(255, 255, 255) -2.66667px 1.36667px 0px, rgb(255, 255, 255) -2.96667px 0.416667px 0px, rgb(255, 255, 255) -2.95px -0.566667px 0px, rgb(255, 255, 255) -2.6px -1.5px 0px, rgb(255, 255, 255) -1.96667px -2.26667px 0px, rgb(255, 255, 255) -1.11667px -2.78333px 0px, rgb(255, 255, 255) -0.133333px -3px 0px, rgb(255, 255, 255) 0.85px -2.88333px 0px, rgb(255, 255, 255) 1.75px -2.43333px 0px, rgb(255, 255, 255) 2.45px -1.73333px 0px, rgb(255, 255, 255) 2.88333px -0.833333px 0px;
}

.title-question h2 span {
    font-size: 58px;
    color: #d90000;
}

.title-question h2 span sup {
    position: absolute;
    top: -11px;
    margin: 0 0 0 -55px;
}

.title-question picture img {
    max-width: 100%;
    top: -1px;
}

.question-list {
    background: #FFF;
    padding: 10px 20px 0;
    display: flex;
    flex-wrap: wrap;
    /* justify-content: center; */
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.question-list div {
    display: inline-block;
    font-size: 18px;
    width: 50%;
    text-align: left;
    padding: 7px 10px 10px 31px;
    font-weight: 500;
    background: url(../images/icon-checked.png) no-repeat left center;
    background-size: 25px;
}

.question-list div span {
    color: #004da0;
    font-weight: 600;
    font-size: 24px;
}

.question-list p {
    text-align: center;
    width: 100%;
    padding: 20px 0 0;
    font-size: 40px;
    /* color: #d90000; */
    line-height: 28pt;
    font-weight: 600;
}

.question-list p span {
    color: #d90000;
}


/* -- [Modal Apply] --*/
#applyModalInner, #applyModalComplate {
    padding: 20px 25px;
}

#applyModalForm .row {
    margin-bottom: 10px;
}
#applyModalForm .row label {
    font-size: 0.9em;
    margin-top: 8px;
}

#applyModalForm .form-check label {
    font-size: 1em;
}

#applyModalForm .row label span.badge {
    margin-right: 10px;
    font-size: 0.9em;
    padding: 5px 10px;
}
.getin_form .form-control {
    color: #333;
    border-color: #CCC;
}

.getin_form .form-check label::before {
    border-color: #CCC;
}

.getin_form .form-control:focus,
textarea:focus {
    border-color: #c30e22;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
}

.getin_form hr {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

select.form-control.is-valid, .was-validated select.form-control:valid {
    background-position: center right calc(.375em + 1.0rem);
}

#terms_of_service {
    border: 1px solid #ccc;
    width: 100%;
    height: 100px;
    overflow-y: scroll;
    margin: 0 15px;
    padding: 10px;
    font-size: 0.8em;
    
}

#terms_of_service table th {
    color: #000;
    font-weight: 100;
}
#terms_of_service table td {
    color: #000;
}

#terms_of_service2 {
    border: 1px solid #ccc;
    width: 100%;
    height: 100px;
    overflow-y: scroll;
    margin: 0 15px;
    padding: 10px;
    font-size: 0.8em;
}
#terms_of_service2 table th {
    color: #000;
    font-weight: 100;
}
#terms_of_service2 table td {
    color: #000;
}

#applyBtnArea .button {
    width: 150px;
}

#applyModalForm .invalid-feedback {
    background-color: #fbdde2;
    padding: 2px 10px;
    border-radius: 3px;
}
.form-check .invalid-feedback {
    font-size: 100%;
}

/***************************/

@media (max-width: 1150px) {
    .contact-text {
        width: 90%;
    }
    .button-contact a {
        margin: 0px 0 0;
        max-width: 560px;
    }
}

@media (max-width: 1024px) {
    .wrapper {
        max-width: 900px;
    }
    .graf_txt {
        left: 10px;
    }
    /*---------------Question---------------*/
    .question-list {
        padding: 10px 0px 0;
    }
}

@media (max-width: 768px) {
    .wrapper {
        max-width: 690px;
    }
    /**/
    .common-title small {
        font-size: 15px;
        min-width: 150px;
    }
    .common-title span {
        font-size: 30px;
    }
    /* Pricing Merit */
    .merit-item li p {
        font-size: 18px;
    }
    .merit-item li span {
        font-size: 20px;
        padding: 5px 15px;
        left: 20px;
        top: -20px;
    }
    /* about Ver */
    #about_ver h3,
    #ver h3 {
        font-size: 18px;
    }
    /* reason */
    .reason_icon {
        background-color: #fff8e1;
        width: 130px;
        height: 130px;
    }
    .reason_icon i {
        font-size: 50px;
    }
    .reason_icon p {
        font-size: 14px;
    }
    .reason_txt p {
        font-size: 15px;
    }
    .reason_txt:before {
        border-top: 25px solid transparent;
        border-right: 28px solid #edce00;
        border-bottom: 25px solid transparent;
        left: -28px;
    }
    .reason_midashi {
        padding: 0 35px;
        font-size: 23px;
    }
    /*---------------Q-A---------------*/
    .qa-list div {
        padding: 10px 0;
        width: calc(100% - 50px);
    }
    .qa-list strong {
        width: 40px;
        height: 40px;
        font-size: 25px;
        margin: 0 10px 0 0;
    }
    /* 安心プラン */
    .graf_txt {
        left: 5px;
        top: 0;
        writing-mode: horizontal-tb;
    }
    /* contact*/
    .text-highlight {
        position: relative !important;
        top: 0;
    }
    .text-highlight div {
        position: relative;
        float: left;
        width: 56%;
    }
    .ribbon1 {
        z-index: 2;
    }
    .ribbon2 {
        /* left: -30px; */
    }
    .counter {
        margin: 10px 0 0 0;
    }
    .contact-text {
        width: 70%;
    }
    .contact-text h2 span,
    .contact-text small {
        display: block;
    }
    .contact-text small br {
        display: none;
    }
    .contact-text small span {
        display: inline-block;
    }
    .contact-pic {
        width: 42%;
        bottom: 73px;
        right: -28px;
    }
    .button-contact {
        width: 80%;
        margin: 0 auto 0;
        z-index: 2;
        position: relative;
        justify-content: center;
    }
    .button-contact a {
        margin: 0px 0 0;
        max-width: 100%;
    }
    /*---------------Question---------------*/
    .question-list {
        padding: 10px 0px 0;
    }
    .title-question h2 {
        font-size: 29px;
    }
    .title-question h2 span {
        font-size: 47px;
    }
    .title-question h2 span sup {
        top: -11px;
        margin: 0 0 0 -41px;
    }
    .question-list p {
        font-size: 30px;
    }
    .question-list div {
        font-size: 16px;
    }
    .question-list div span {
        font-size: 22px;
    }
}

@media (max-width: 576px) {
    .wrapper {
        max-width: 95% !important;
    }
    .show-sp {
        display: block !important;
    }
    .home-header {
        height: 300px;
    }
    .home-header h1 {
        font-size: 1.3rem;
    }
    /**/
    .common-title small {
        font-size: 13px;
        min-width: 150px;
    }
    .common-title span {
        font-size: 19px;
    }
    /* Pricing Merit */
    .merit-item li p {
        font-size: 16px;
    }
    .merit-item li .f-1-25em {
        font-size: 0.75em;
    }
    .merit-item li span {
        font-size: 18px;
        padding: 2px 15px;
        left: 15px;
        top: -13px;
    }
    #about_ver br,
    #ver br {
        display: none;
    }
    /**/
    .hikaku_list {
        overflow-x: scroll;
    }
    /* reason */
    #reason li {
        flex-wrap: wrap;
        justify-content: center !important;
        align-items: center !important;
        justify-items: center;
    }
    .reason_txt {
        width: 100%;
        margin-top: 21px;
        padding: 15px 10px;
        font-size: 14px;
    }
    .reason_txt br {
        display: none;
    }
    .reason_txt:before {
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 18px solid #edce00;
        border-top: none;
        left: 50%;
        top: -18px;
        margin: 0 0 0 -20px;
    }
    .reason_midashi {
        padding: 0 35px;
        font-size: 18px;
        line-height: 1.3;
    }
    .reason_midashi:before,
    .reason_midashi:after {
        top: 73%;
    }
    #reason dt,
    #price_type dt {
        font-size: 18px;
    }
    .plan_price {
        flex-wrap: wrap;
    }
    .plan_price {
        flex-wrap: wrap;
    }
    .plan_price_txt {
        text-align: right;
        width: 100%;
    }
    .point_txt {
        text-align: center;
    }
    .point_txt p {
        display: inline-block;
        width: auto;
    }
    .point_txt p:first-child {
        font-size: 1.3rem;
        margin: 0 0 10px;
    }
    .point_txt p:nth-child(n+2) {
        text-align: left;
        line-height: 1.2;
        margin: 10px 0;
    }
    .point_txt p:nth-child(n+2) small {
        margin: 0px 0 0 45px;
    }
    /*---------------How-To-Use---------------*/
    .step-qr {
        width: 25%;
    }
    .step-small {
        width: 100%;
        height: auto;
    }
    .step-small figure strong {
        font-size: 16px;
        display: block;
    }
    .arrow-next-down {
        display: block;
        text-align: center;
        padding: 0 0 10px;
        width: 100%;
    }
    .arrow-next-down img {
        top: 0;
        left: 0;
        transform: rotate(0deg);
        display: inline;
    }
    .arrow-next {
        padding: 0 0 10px;
        text-align: center;
    }
    .header-howto strong {
        font-size: 30px;
    }
    .header-howto strong span {
        font-size: 20px;
        display: block;
    }
    .step-info {
        padding: 0 5px;
    }
    .step-info div {
        font-size: 20px;
        vertical-align: top;
        margin: 5px 0px;
    }
    .step-info div a {
        font-size: 20px;
    }
    .step-info div span {
        font-size: 26px;
    }
    .step-info div span img {
        width: 50px;
    }
    .step-info div p small {
        font-size: 13px;
        display: block;
        margin-left: 20px;
    }
    .step-small figure img {
        width: 110px;
        max-width: 100%;
    }
    .about_ver_logo img {
        width: 50%;
    }
    /*contact*/
    .text-highlight {
        margin: 0 0 20px
    }
    .contact-text {
        width: 100%;
        text-align: center;
    }
    .ribbon2 {
        right: 0;
        /* left: 0; */
    }
    .contact-pic {
        /* position: relative; */
        text-align: right;
        bottom: 39px;
        right: -8px;
        width: 63%;
        max-width: 157px;
    }
    .contact-text strong {
        font-size: 10vw;
    }
    .button-contact a {
        width: 100%;
        /* margin: 0 0 20px; */
    }
    .btn-blue {
        padding: 10px 0;
    }
    .button-contact {
        justify-content: left;
        margin: 44px auto 0;
        width: 100%;
    }
    .contact-text small {
        text-align: left;
    }
    .contact-pic img {
        width: 212px;
    }
    .contact-text h2 {
        font-size: 17px;
        padding: 0;
    }
    .contact-text strong img {
        width: 35px;
    }
    .button-contact a {
        font-size: 20px;
    }
    .button-contact a img {
        width: 30px;
    }
    .button-contact a strong {
        font-size: 15px;
    }
    .button-contact a strong span {
        font-size: 25px;
    }
    .btn-red img {
        top: -3px;
    }
    .contact-text strong a {
        color: #003064 !important;
    }
    /*---------------Question---------------*/
    .question-list {
        padding: 0px 0px 0;
        justify-content: center;
    }
    .title-question h2 {
        font-size: 26px;
    }
    .title-question h2 span {
        font-size: 41px;
        display: block;
        margin: 21px 0 10px;
        position: relative;
    }
    .title-question h2 span sup {
        top: -8px;
        margin: 0px 0 0 -38px;
    }
    .question-list p {
        font-size: 25px;
    }
    .question-list div {
        font-size: 16px;
        width: auto;
        background-size: 20px;
        padding: 7px 10px 10px 21px;
    }
    .question-list div span {
        font-size: 22px;
    }

    #applyBtnArea .button {
        width: auto;
    }
}

@media (max-width: 350px) {
    .home-header h1 {
        font-size: 1.2rem;
    }
    #reason dt,
    #price_type dt {
        font-size: 16px;
    }
    .point_txt p:nth-child(n+2) small {
        margin: 0px 0 0 5px;
    }
    .title-question h2 {
        font-size: 24px;
    }
    .title-question h2 span {
        font-size: 36px;
        display: block;
        margin: 15px 0 8px;
        position: relative;
    }
    .title-question h2 span sup {
        top: -8px;
        margin: 0px 0 0 -33px;
    }
    .question-list p {
        font-size: 25px;
    }
    .question-list div {
        font-size: 15px;
        background-size: 20px;
        padding: 5px 10px 5px 21px;
    }
    .question-list div span {
        font-size: 18px;
    }
    .contact-pic {
        display: none;
    }
    .button-contact {
        margin: 0px auto 0;
    }

    
    #applyBtnArea .button {
        width: auto;
    }
}